{% extends "src/html/_template.njk" %}
{% set title = "All you want to know about streetfood" %}
{% set container = "container" %}

{% block header %}{% endblock %}

{% block content %}
    <div class="page-container">
        <div class="page-nav">
            <div class="page-nav__item">
                <a href="#" class="page-nav__link">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 14 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-mono.svg#back" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Back to Project</span>
                </a>
            </div>
            <div class="page-nav__item">
                <a href="#" class="page-nav__link">
                    <i></i>
                    <span>All projects</span>
                </a>
            </div>
        </div>
        <div class="heading">
            <div class="heading__content">
                <div class="heading__subtitle">
                    <div class="edit-block edit-block" data-edit>
                        <div class="edit-block__content">
                            <div class="edit-block__subtitle" data-edit-content>Some campaign name</div>
                            <button type="button" class="edit-block__toggle" data-edit-button>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 19 19" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#edit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="edit-block__form" data-edit-form>
                            <div class="edit-block__input">
                                <input type="text" class="edit-block--subtitle" value="Some project name" data-edit-field>
                            </div>
                            <button class="edit-block__save" data-edit-save>Save</button>
                        </div>
                    </div>
                </div>
                <div class="heading__title">
                    <div class="edit-block edit-block" data-edit>
                        <div class="edit-block__content">
                            <div class="edit-block__header" data-edit-content>All you want to know about streetfood</div>
                            <button type="button" class="edit-block__toggle" data-edit-button>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 19 19" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-mono.svg#edit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="edit-block__form" data-edit-form>
                            <div class="edit-block__input">
                                <input type="text" class="edit-block--header" value="All you want to know about streetfood" data-edit-field>
                            </div>
                            <button class="edit-block__save" data-edit-save>Save</button>
                        </div>
                    </div>
                </div>
                <div class="heading__meta">
                    <div class="heading__date">26-06-2022</div>
                    <div class="heading__tags">
                        <div class="tags" data-tags>
                            <div class="tags__main" data-tags-main>
                                <div class="tag" data-tag>
                                    <span>Food</span>
                                    <i data-tag-remove></i>
                                </div>
                                <div class="tag" data-tag>
                                    <span>Article</span>
                                    <i data-tag-remove></i>
                                </div>
                            </div>
                            <div class="tags__control">
                                <button type="button" class="tags__new" data-tags-new>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 14 14" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-color.svg#icon_add" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>New tag</span>
                                </button>
                                <button type="button" class="tags__edit" data-tags-edit>
                                    <span>Save</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 19 19" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite-mono.svg#edit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                            <div class="tags__form" data-tags-form>
                                <div class="tags__form--wrap">
                                    <div class="inline-form">
                                        <div class="inline-form__input">
                                            <div class="field field--white">
                                                <input type="text" name="tag" placeholder="tag name" value="" data-tags-input>
                                            </div>
                                        </div>
                                        <div class="inline-form__button">
                                            <button type="button" class="btn btn-sm" data-tags-submit>Add tag</button>
                                        </div>
                                        <button type="button" class="inline-form__close" data-tags-close></button>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="heading__actions">
                    <button type="button" class="btn-round btn-round--blue">
                        <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#icon__edit" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                    <button type="button" class="btn-round btn-round--yellow">
                        <svg class="ico-svg" viewBox="0 0 29 29" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#icon__copy" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </button>
                </div>
            </div>
        </div><!-- .heading -->

        <div class="form-group">
            <div class="content-text">
                Street food is one of the best things about living in a big city. There's nothing quite like being able to walk down the street and buy a delicious, hot meal from a vendor. However, street food can also be a bit of a mystery. What exactly is street food? Where does it come from? And how do you know if it's safe to eat? Here's everything you need to know about street food: What is street food? Street food is simply food that is sold by vendors on the street. It can be anything from hot dogs and pretzels to falafel and kebabs. Where does street food come from? Street food comes from all over the world. In New York City, for example, you can find street food from countries like Mexico, China, and Greece. Is street food safe to eat? Yes, street food is generally safe to eat. However, it's always a good idea to use your own judgement when deciding whether or not to eat something. If a vendor's food doesn't look clean or fresh, it's probably best to avoid it. What are some popular street foods? Some popular street foods include hot dogs, pretzels, falafel, kebabs, and churros.
            </div>
        </div><!-- .form-group -->
        <div class="form-group">
            <label class="form-label">Key words</label>
            <div class="content-value">streetfood</div>
        </div><!-- .form-group -->
        <div class="form-group">
            <label class="form-label">Tool</label>
            <div class="content-value">Blog</div>
        </div><!-- .form-group -->
        <div class="form-group">
            <label class="form-label">Type</label>
            <div class="content-value">Article</div>
        </div><!-- .form-group -->
        <div class="form-group">
            <label class="form-label">Tone</label>
            <div class="content-value">Luxury</div>
        </div><!-- .form-group -->
        <div class="form-group" style="max-width: 470px;">
            <div class="inline-switcher">
                <div class="inline-switcher__body">
                    <label class="inline-switcher__item">
                        <input type="radio" name="switcher" disabled>
                        <span></span>
                    </label>
                    <label class="inline-switcher__item" >
                        <input type="radio" name="switcher" checked disabled>
                        <span></span>
                    </label>
                    <label class="inline-switcher__item">
                        <input type="radio" name="switcher" disabled>
                        <span></span>
                    </label>
                </div>
                <div class="inline-switcher__labels">
                    <div class="inline-switcher__label">Short</div>
                    <div class="inline-switcher__label">Medium</div>
                    <div class="inline-switcher__label">Long</div>
                </div>
            </div><!-- .inline-switcher -->
        </div><!-- .form-group -->

        <div class="btn-inline">
            <div class="btn-inline__item">
                <button class="btn">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#magic" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Generate similar</span>
                </button>
            </div>
            <div class="btn-inline__item">
                <button type="button" class="btn btn-text">Remove</button>
            </div>
        </div>
    </div>
{% endblock %}
